<%
dim Lang_Color(17)
Lang_Color(1) = "添加颜色"
Lang_Color(2) = "编辑颜色"
Lang_Color(3) = "更新颜色"
Lang_Color(4) = "删除颜色，ID"
Lang_Color(5) = "请填写名称！"
Lang_Color(6) = "请填写颜色代码！"
Lang_Color(7) = "颜色添加"
Lang_Color(8) = "颜色名称："
Lang_Color(9) = "颜色代码："
Lang_Color(10) = "排序序号："
Lang_Color(11) = "颜色编辑"
Lang_Color(12) = "名称"
Lang_Color(13) = "颜色"
Lang_Color(14) = "序号"
Lang_Color(15) = "操作"
Lang_Color(16) = "为商品信息附属选项，适用于 <font color=red>服装销售类网站</font> 使用；"
Lang_Color(17) = "对于服装销售类网站，我们增强了购物车功能，结合 <font color=red>尺码</font> 附属选项一同使用。"
%>